Subject: [ippm] Milestone completed

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 22 Apr 2009 12:21:35 +0200

Dear secretariat,

Please mark this IPPM milestone as done.

Mar 2009	  	Assemble editorial team to work on the process draft (WG version of 
draft-bradner-metricstest)

Thanks,

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.